[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UIntPtr

An unsigned integer with the same size in bytes as pointer

## Declaration

Source position: systemh.inc line 424

`type UIntPtr = PtrUInt;`

## Description

Alias for PtrUInt type for compatibility with later Delphi versions.

## See also

PtrUInt |  | Unsigned integer type with same size as Pointer.